#u74
{
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #F0B0ED;
}

#u86-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #A4A3A3;
	text-align: right;
	font-size: 24px;
	font-weight: bold;
}

#menuu119
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u75,#u158,#u159
{
	background-color: transparent;
}

#u162-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u159:hover #u162-4 p
{
	color: #00FFFF;
	visibility: inherit;
}

#u120,#u121
{
	background-color: transparent;
}

#u122-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u121:hover #u122-4 p
{
	color: #00FFFF;
	visibility: inherit;
}

#u151,#u152
{
	background-color: transparent;
}

#u155-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u152:hover #u155-4 p
{
	color: #00FFFF;
	visibility: inherit;
}

#u144,#u145
{
	background-color: transparent;
}

#u148-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u145:hover #u148-4 p
{
	color: #00FFFF;
	visibility: inherit;
}

#u165,#u166
{
	background-color: transparent;
}

#u168-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u166:hover #u168-4 p
{
	color: #00FFFF;
	visibility: inherit;
}

#u187,#u190
{
	background-color: transparent;
}

#u192-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u159.MuseMenuActive #u162-4,#u121.MuseMenuActive #u122-4,#u152.MuseMenuActive #u155-4,#u145.MuseMenuActive #u148-4,#u166.MuseMenuActive #u168-4,#u190.MuseMenuActive #u192-4
{
	border-width: 0px;
	border-color: transparent;
}

#u190:hover #u192-4 p
{
	color: #00FFFF;
	visibility: inherit;
}

#u159.MuseMenuActive #u162-4 p,#u121.MuseMenuActive #u122-4 p,#u152.MuseMenuActive #u155-4 p,#u145.MuseMenuActive #u148-4 p,#u166.MuseMenuActive #u168-4 p,#u190.MuseMenuActive #u192-4 p
{
	color: #F0B0ED;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

